Package Details: gtkspellmm 3.0.5-2

Git Clone URL: https://aur.archlinux.org/gtkspellmm.git (read-only)
Package Base: gtkspellmm
Description: C++ binding for the gtkspell library
Upstream URL: http://gtkspell.sourceforge.net/
Licenses: GPL2
Submitter: Tristelune
Maintainer: FabioLolix
Last Packager: FabioLolix
Votes: 19
Popularity: 0.480181
First Submitted: 2014-08-15 18:21
Last Updated: 2018-01-31 22:37

Latest Comments

Tristelune commented on 2017-07-29 08:06

I won't maintain this package anymore, a new maintainer can take it. Regards.

Tristelune commented on 2016-10-22 06:48

Update to version 3.0.5

Tristelune commented on 2014-11-14 12:55

I have updated the package with the new dependencies.

Tristelune commented on 2014-10-17 13:36

Ok for the dependencies gtkspell3 and gtkmm3. But where did you see that gdk-pixbuf2 and fontconfig are also dependencies ? I used the following documentation to create the package:

http://sourceforge.net/p/gtkspell/gtkspellmm/ci/default/tree/gtkspellmm30.spec.in

Tristelune commented on 2014-10-17 13:36

Ok for the dependencies gtkspell3 and gtkmm3. But where did you see that gdk-pixbuf2 and fontconfig are also dependencies ? I used the following documentation to create the package:

[url]http://sourceforge.net/p/gtkspell/gtkspellmm/ci/default/tree/gtkspellmm30.spec.in[/url]

natrio commented on 2014-10-15 08:48

The "make" dependencies may be NOT excluded from "running" dependencies list.

Please, add to PKGBUILD the real dependencies of this package:
gtkspell3 gtkmm3 gdk-pixbuf2 fontconfig

Tristelune commented on 2014-09-05 13:46

I have modified the PKGBUILD with the dependency gtkmm3.

Tristelune commented on 2014-08-27 08:44

You are right, some dependencies are missing. Could you tell me why it should depend on glibmm ? From

http://sourceforge.net/p/gtkspell/gtkspellmm/ci/default/tree/gtkspellmm30.spec.in

I can see it depends on gtkspell3 and gtkmm3. And glibmm is a dependency of gtkmm3. So the dependecy glibmm is not necessary. Do you agree ?

laser_b commented on 2014-08-25 17:18

I think this should depend on gtkmm3 and glibmm.